Represents an Automation SAFEARRAY

### Type parameters

- #### T

### Hierarchy

- SafeArray

## Index

### Constructors

- constructor

### Properties

- SafeArray_typekey

## Constructors

### Private constructor

- new SafeArray(): SafeArray

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.scripthost.d.ts:232

  #### Returns SafeArray

## Properties

### Private SafeArray_typekey

SafeArray_typekey: SafeArray<T>

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.scripthost.d.ts:234

Generated using TypeDoc